Forum Thread: Can Anyone Tell Me Some Exploits for Javascript Library Jquery Version 1.7.2.

Can Anyone Tell Me Some Exploits for Javascript Library Jquery Version 1.7.2.

I am web app. pen tester and today i found something strange that a web app. is running on 1.7.2 and this is an outdated version so i am also pretty sure that there will be some exploit also so please tell me some

2 Responses

Check security focus or the OffSec Exploit DB.

-Defalt

try searching in google or cvemitre

Share Your Thoughts

  • Hot
  • Active